body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px
	color: #FFFFFF;
	background-color: #000000;
	a:link { color:#999999; text-decoration:none}
	a:visited { color:#999999; text-decoration:none}
	a:hover { color:#FF3333; text-decoration:none}
	a:active { color:#FFFFFF; text-decoration:none}
	}
	
a {	
	a:link { color:#999999; text-decoration:none}
	a:visited { color:#999999; text-decoration:none}
	a:hover { color:#CC0000; text-decoration:none}
	a:active { color:#FFFFFF; text-decoration:none}
	}

p {
	font: 11px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px;
	}

li {
	font: 11px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin: 0px 0px;
; list-style-type: square
	}

h1 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#CC0000;
	padding: 0px 0px 0px 4px;
	margin: 0px 0px;
	}

img {
	border: 0;
	}

form {
	margin: 10px;
	padding: 0px;
	}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000; padding-left: 4px}
